Bug 117060 - [maintainer] databases/mysql-connector-java update to 5.0.8
[maintainer] databases/mysql-connector-java update to 5.0.8
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-10 07:40 UTC by m.seaman
Modified: 2007-10-13 00:50 UTC (History)
0 users

See Also:


Attachments
mysql-connector-java.diff (1.16 KB, patch)
2007-10-10 07:40 UTC, m.seaman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.seaman 2007-10-10 07:40:01 UTC
Routine bugfix update to mysql-connector-java-5.0.8

This is the last release from the 5.0 series of Connector/J.  There
was a simultaneous release of Connector/J 5.1.5 -- the first GA
version from the 5.1 series, for which I will be working up a
different update.  However 5.1.5 entails substantially different code
supporting as it does the JDBC-4.0 specification, so I'd like to keep
this 5.0 driver around in ports for compatabilities' sake.

Can I request that this update be committed and then the port
repo-copied to databases/mysql-connector-java50 please?  I'll then put
in another update to databases/mysql-connector-java to update it to
version 5.1.5, but that may take until next week to be ready.

Announce message:

    http://lists.mysql.com/java/9160

Release notes/Change Log:

    http://dev.mysql.com/doc/refman/5.0/en/cj-news-5-0.html
    http://dev.mysql.com/doc/refman/5.0/en/connector-j-installing-upgrading.html
Comment 1 Martin Wilke freebsd_committer 2007-10-13 00:45:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter freebsd_committer 2007-10-13 00:49:28 UTC
miwi        2007-10-12 23:49:21 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysql-connector-java Makefile distinfo 
  Log:
  -Update to 5.0.8
  
  PR:             117060
  Submitted by:   Matthew Seaman <m.seaman@infracaninophile.co.uk> (maintainer)
  
  Revision  Changes    Path
  1.46      +1 -1      ports/databases/mysql-connector-java/Makefile
  1.25      +3 -3      ports/databases/mysql-connector-java/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-10-13 00:49:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!